/* ##### Default Styles ##### */
body {
	font-family: arial;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #00529b;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	color: #000000;
}
h2 {
	font-size: 30pt;
	font-family: tahoma;
	color: #4d4d4d;
	font-weight: normal;
	margin-bottom: 10px;
}
h3 {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 24px;
	color: #00529b;
	margin-bottom: 6px;
}
h4 {
	color: #00529b;
	font-size: 21px;
	font-weight: normal;
}
h5 {
	color: #4c4d4f;
	font-size: 18px;
}
p {
	margin: 0;
	padding: 2px 0;
	color: #000000;
}
p,li,label,input,textarea,td,th {
	color: #4c4d4f;
	font-family: Tahoma;
	font-size: 14px;
}
a {
	font-family: Tahoma;
	font-size: 14px;
}
table th{text-align:left;}
ul {
	list-style: disc inside none;
}
.clear {
	clear:both;
	height:0;
	line-height:0;
}
.left {float:left;}
.right{float:right;}
button,
.btn {
	background-color: #00529b;
	color: #fff;
	padding: 6px 14px;
	border: none;
	cursor: pointer;
}
.error {
	color:red;
}
.left {float:left;}
.right {float:right;}
.align_center {
display: block;
margin-left: auto;
margin-right: auto;
}
.align_left {
float: left;
margin: 0 15px 10px 0;
}
.align_right {
float: right;
margin: 0 0 10px 15px;
}

.content-separator {
	background-image: url(images/content-separator.png);
	background-repeat: repeat-x;
	height: 22px;
	width: 100%;
	margin-top: 21px;
}
/* ##### Main Structure ##### */
.container {
	width: 1015px;
	margin: 0 auto;
}
/* ##### Header ##### */
#masthead {
	position: relative;
	background-image: url(images/header-repeat.png);
	z-index: 50;
}	
#masthead .container {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	height: 180px;
	position: relative;
}
#masthead #topnav {
	position: relative;
	left: 312px;
	top: 71px;
	width: 730px;
	margin: 0;
}
#masthead #topnav li {
	display: inline;
	padding: 4px 0;
}
#masthead #topnav li a {
	font-family: tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #00529b;
	text-transform: uppercase;
	margin-right: 0;
	border-right: 1px solid  #00529b;
	padding: 0 12px;
}
#masthead #topnav li.last a {
	margin-right: 0;
	border-right: none;
}
#masthead #topnav li:hover a, #masthead #topnav li a.on {
	color: #7ac142;
}
#masthead #logo {
	height: 135px;
	width: 314px;
	position: absolute;
	top: 38px;
	left: 0px;
}
#masthead #search-form {
	position: relative;
	top: 50px;
	left: 760px;
}
#masthead .header-phone {
float: right;
color: #00529b;
position: absolute;
top: 5px;
right: 0px;
font-size: 31px;
}
/* ##### Content ##### */
#content {
	z-index: 80;
	min-height: 140px;
}
.home-banner {
	position:relative;
	height: 101px;
}
.home-banner img {
	margin-left: -28px;
	margin-top: 12px;
	width: 1079px;
	height: 101px;
	position: absolute;
	z-index: 50;
}
.home-banner p.left {
	padding-top: 39px;
	z-index: 95;
	position: relative;
	width: 302px;
	padding-left: 30px;
}
.home-banner p a {
	font-family: tahoma;
	font-size: 30px;
	color: #fff;
}
.page-title {	
	background-image: url(images/page-heading.png);
	width: 1079px;
	margin-left: -28px;
	height: 101px;
}
.page-title p.left {
	font-family: tahoma;
	font-size: 30px;
	color: #fff;
	padding-top: 27px;
	z-index: 95;
	position: relative;
	padding-left: 60px;
}
.slideshow-shadow {
	background-image:url(images/slideshow-shadow.png);
	background-repeat: repeat-x;
	height: 10px;
}
.indent {
	padding:0 30px;
}
#content .container {
	/* background-color: #f6f6f6; */
	background-image: url(images/container-bg.png);
	padding: 7px 0 12px;
}
.home #content .container {
	margin-top: -75px;
	padding-top: 0;
	background-image:none;
	background-color:transparent;
}
.home #content .container.slideshow-overlap {
	background-color: #f6f6f6
}
#content .container img {
	border: 12px solid #fff;
	box-shadow: 0 0 12px #999999;
	max-width: 926px;
}
#content .container .product-table img,
#content .container .home-banner img,
#content .container .page-title img {
	border: none;
	box-shadow: none;
	max-width: none;
	display: block;
}
#content .container img.img-border {
	padding: 5px;
	background-color: #fff;
	box-shadow: 2px 2px 4px #696969;
	border:none;
}
#content .container.slideshow-overlap {
	z-index: 80;
	padding-bottom: 50px;
	margin-bottom: -16px;
	box-shadow: 0 5px 12px #9E9E9E;
}
#sliderContainer {
	margin-top: -188px;
	position: relative;
	z-index: -1;
	min-width: 1172px;
}
.slider-caption-1 {
	position: absolute;
	left: 4000px;
	z-index: 10;
}
.slider-caption-2 {
	position: absolute;
	top: 700px;
	z-index: 10;
}
.slider-caption-3 {
	position: absolute;
	left: 4000px;
	z-index: 10;
}
.slider-caption h3 {
	font-family: 'Myriad Pro'; 
	font-weight: bold; 
	font-style: italic; 
	font-size: 44px;
}
.col-left {
	width: 660px;
	float: left;
}
.product-table {
	border-collapse: collapse;
	width: 660px;
	float: left;
	margin: 30px 0;
}
.product-table tr th {
	font-style: italic;
}
.product-table tr td {
	border-bottom: 1px solid #000;
	padding-top: 2px;
	padding-bottom: 2px;
}
.product-table tr.last td {
	border-bottom: none;
}
.product-table tr td a {
	font-size: 12px;
}
.product-table tr td input {
	max-width: 30px;
}
.product-sidebar img {
	margin-bottom: 30px;
}
.col-right,
.product-sidebar {
	width: 240px;
	float: left;
	padding: 12px 0 12px 40px;
}
.product-sidebar-order {
	padding: 12px 20px 33px;
	border: 1px solid #00529b;
	border-radius: 12px;
	width: 184px;
	margin-bottom: 20px;
}
.order-list {
	list-style-type: none;
	padding-left: 2px;
}
.order-list li {
	clear: both;
}
.order-message {
	width: 300px;
	height: 60px;
	display: block;
}
.order-reset, 
.order-send {
	margin-top: 16px;
	display: block;
	float: right;
	margin-left: 12px;
}
.order-form {
	width: 300px;
}
.order-form div {
	clear: both;
	padding-top: 6px;
}
.order-form div label {
	float: left;
}
.order-form div input {
	float: right;
}
.product-sidebar-order a {
	padding-top: 4px;
	color: #00529b;
}
.product-add-btn {
	cursor: pointer;
}
.product-add-form {
	display: none;
}
.product-add-qty {
	max-width: 30px;
}
.action-link {
	color: #00529b;
}
/* Image Links 4 Images */
.image-links-quarters {
	width: 975px;
	padding-left: 1%;
	margin: 0 auto;
}
.image-link-quarters {
	width: 24%;
	float: left;
	margin-right: 1%;
}
.image-link-quarters.last {
	margin-right: 0;
}
.image-link-quarters-image {
	max-width: 220px;
}
/* Image Links - 3 Images */
.image-links-thirds {
	width: 975px;
	padding-left: 1%;
	margin: 0 auto;
}
.image-link-thirds {
	width: 31%;
	float: left;
	margin-right: 3%;
}
.image-link-thirds.last {
	margin-right: 0;
}
.image-link-thirds-image {
	max-width: 298px;
}
/* Image Links 2 Images */
.image-links-halves {
	width: 975px;
	padding-left: 1%;
	margin: 0 auto;
	margin-bottom: 24px;
}
.image-link-halves {
	width: 47%;
	float: left;
	margin-right: 3%;
}
.image-link-halves.last {
	margin-right: 0;
}
.image-link-halves-image {
	float: left;
	max-width: 193px;
}
.image-link-halves-content {
	float: left;
	width: 50%;
	padding-left: 15px;
	font-family: Tahoma;
	font-size: 14px;
}
.image-links-halves h2 {
	margin-left: 5px;
}
.category {
	float: left;
	padding: 12px 14px 12px 0;
}
.recipe-listing {
	float: left;
	padding: 12px 27px 12px 0;
	width: 300px;
}
.recipe-listing.last {
	padding: 12px 0 12px 0;
}
.recipe-listing h5 a {
	font-size: 23px;
	font-weight: normal;
}
.product #content .container img,
.recipe #content .container img {
	margin-right: 12px;
	margin-bottom: 12px;
}
.file-list {
	list-style-type: none;
}
#content .container .file-list img {
	border:0;
	padding:0;
	box-shadow: none;
	margin:0 3px 0;
	position: relative;
	top: 4px;
}
/* ##### Footer ##### */
#footer {
	background-image: url(images/footer-repeat.png);
	margin-top: 85px;
}
.home #footer {
	margin-top: 30px;
}
#footer .footer-logo img {
	margin: -40px 396px 0;
}
#footer .container {
	height: 263px;
	position: relative;
}
.footer-links-top {
	border-bottom: 1px solid #7ac142;
	position: relative;
}
.footer-links-top ul {
	list-style-type: none;
	margin: 0 auto;
	width: 450px;
	padding-bottom: 14px;
	padding-top: 10px;
}
.footer-links-top ul li {
	float: left;
	padding: 0 12px;
	border-right: 1px solid #fff;
}
.footer-links-top ul li a {
	color: #fff;
	text-decoration: uppercase;
	display:block;
}
.footer-links-top ul li.last {
	padding-right:0;
	border-right: 0;
}

.footer-section {
	float: left;
}
.footer-section ul {
	list-style-type: none;
	padding: 0;
	margin:0;
}
.footer-section ul li {
	color: #fff;
}
.footer-section ul li span {
	color: #7ac142;
}
.footer-section img {
	padding-top: 16px;
}

.footer-section p {
	float: left;
	width: 100px;
	color: #fff;
	line-height: 14px;
}
.footer-section form {
	float: left;
	width: 183px;
	padding-top:1px;
}
.footer-section form input {
	width: 140px;
	padding: 2px 3px;
}
.footer-section form button {
	float: left;
	background-color: transparent;
	color: #7ac142;
	font-weight: bold;
	font-size: 16px;
	padding: 35px 0 0 2px;
}
.footer-section form label {
	color: #fff;
}
.footer-section form .left div {
	padding-bottom: 3px;
}

.footer-section-1 {
	width: 222px;
	padding-top: 16px;
}
.footer-section-2 {
	width: 278px;
}
.footer-section-3 {
	width: 230px;
}
.footer-section-4 {
	width: 283px;
	padding-top: 14px;
}

.footer-links-bottom {
	position: absolute;
	top: 200px;
	width: 100%;
}
.footer-links-bottom-right {
	position: absolute;
	right: 0;
}
.footer-links-bottom-left {
	position: absolute;
	left: 0;
}
.footer-links-bottom-right ul {
	list-style-type: none;
}
.footer-links-bottom-left ul {
	list-style-type: none;
}
.footer-links-bottom-right ul li {
	float: left;
	font-size: 10pt;
	padding-right: 12px;
	margin-right: 12px;
	border-right: 1px solid #fff;
}
.footer-links-bottom-left ul li {
	float: left;
	padding-right: 12px;
	font-size: 10pt;
	padding-right: 12px;
	margin-right: 12px;
	border-right: 1px solid #fff;
}
.footer-links-bottom ul li.last, .footer-links-bottom ul li.firstlast {
	padding-right: none;
	margin-right: none;
	border-right: none;
}
#footer .footer-links-bottom li, #footer .footer-links-bottom a, #footer  .footer-links-bottom p {
	color: #fff;
	font-family: arial;
	padding-top: 0;
	padding-bottom: 0;
}